
.name {
	
	  color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	
}
.navbar
{
	
	margin-bottom:0px;
}










.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 5px solid #333333; line-height: 88px; border-radius: 50%; background: #669900; vertical-align: middle; }
.box > .icon:hover > .image { background: #333333; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 5px solid ; padding: 15px 0 10px 0; }
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #669900; color: white; }
.box > .icon > .info > h3.title { font-family: "Roboto",sans-serif !important; font-size: 16px; color: #333333; font-weight: 500; }
.box > .icon > .info > p { font-family: "Roboto",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #669900; }
.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
.box .space { height: 30px; }


.count
{
	color:white;
	font-size:20px;
	
}


/*استایل برای پیغام ها */
.alert {
    padding: 20px;
    background-color: #f44336;
    color: red im;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

.alert.success {background-color: #4CAF50;}
.alert.info {background-color: #2196F3;}
.alert.warning {background-color: #ff9800;}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}


*[role="form"] {
    max-width: 530px;
    padding: 15px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 0.3em;
}

*[role="form"] h2 {
    margin-left: 5em;
    margin-bottom: 1em;
}

nav.navbar-findcond { background: #333333; border-color: #669900; box-shadow: 0 0 2px 0 #669900; }
nav.navbar-findcond a { color: white!important; }
nav.navbar-findcond ul.navbar-nav a { color: white!important; border-style: solid; border-width: 0 0 2px 0; border-color: #669900; }
nav.navbar-findcond ul.navbar-nav a:hover,
nav.navbar-findcond ul.navbar-nav a:visited,
nav.navbar-findcond ul.navbar-nav a:focus,
nav.navbar-findcond ul.navbar-nav a:active { background: #fff; }
nav.navbar-findcond ul.navbar-nav a:hover { border-color: #f14444 ; }
nav.navbar-findcond li.divider { background: #ccc; }
nav.navbar-findcond button.navbar-toggle { background: #f14444; border-radius: 2px; }
nav.navbar-findcond button.navbar-toggle:hover { background: #999; }
nav.navbar-findcond button.navbar-toggle > span.icon-bar { background: #fff; }
nav.navbar-findcond ul.dropdown-menu { border: 0; background: #fff; border-radius: 4px; margin: 4px 0; box-shadow: 0 0 4px 0 #ccc; }
nav.navbar-findcond ul.dropdown-menu > li > a { color: #444; }
nav.navbar-findcond ul.dropdown-menu > li > a:hover { background: #f14444; color: #fff; }
nav.navbar-findcond span.badge { background: #f14444; font-weight: normal; font-size: 11px; margin: 0 4px; }
nav.navbar-findcond span.badge.new { background: rgba(255, 0, 0, 0.8); color: #fff; }

#doughnut,#doughnut2,#doughnut3,#doughnut4{
  position: absolute;
}
#skill1,#skill2,#skill3,#skill4{
  position: relative;
}


footer{
	background-color:#333333;
    padding: 60px 0px;
	margin-top:10px;
	
}

footer ul{
    list-style:none;
    margin:0 auto;
    display:inline-block;
    padding-top:50px;
}

footer ul li{
    float:left;
}

footer ul li a{
	color:white;
    padding:20px;
}

footer ul li a:hover{
	color:#669900;
	text-decoration:none;
}

.footer-top{
	padding-bottom:50px;
}

.footer-top .fa{
    font-size:18px;
    color: #669900;
    padding-right:10px;
}

.footer-top a{
    color:#FFF;
    text-decoration:none;
}

.footer-top .col-lg-2:hover .fa , .footer-top .col-lg-2:hover a{
    color:#669900;
}

.copyright{
    background-color:#669900;
	color:white;
}

.copyright p{
	font-size:20px;
	padding:15px 0 10px 0;
}

